Changeset 117349


Ignore:
Timestamp:
Feb 23, 2014, 2:46:57 PM (6 years ago)
Author:
stromnov@…
Message:

mapnik: postgis plugin depends on postgresql93

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/gis/mapnik/Portfile

    r115019 r117349  
    9898
    9999variant postgis description {Build PostGIS plugin} {
    100     depends_lib-append      path:lib/libpq.dylib:postgresql92
     100    depends_lib-append      path:lib/libpq.dylib:postgresql93
    101101    if {![file exists ${prefix}/lib/libpq.dylib]} {
    102         configure.args-append   PG_CONFIG=${prefix}/lib/postgresql92/bin/pg_config
     102        configure.args-append   PG_CONFIG=${prefix}/lib/postgresql93/bin/pg_config
    103103    }
    104104    lappend input_plugins postgis
Note: See TracChangeset for help on using the changeset viewer.